/*---------------------------------------------------------------------------------

	Theme Name: Rams Child
	Template: rams
	Version: 1.0
	Description: CV Theme
	Author: Sebastiano Pilla
	License: GNU General Public License version 2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	
	All files, unless otherwise stated, are released under the GNU General Public License
	version 2.0 (http://www.gnu.org/licenses/gpl-2.0.html)

----------------------------------------------------------------------------------- */

.post-title {
	font-size: 1.8em;
	line-height: 100%;
	font-weight: 600;
	letter-spacing: -1px;
	word-break: break-word;
	-ms-word-break: break-word;
}

.post-content {
	font-family: 'Crimson Text', 'Times New Roman', 'Times', serif;
	font-size: 1.05em;
	color: #444;
}

.post-content p,
.post-content blockquote,
.post-content ul,
.post-content ol,
.post-content li,
.post-content address,
.post-content dl,
.post-content pre {
	line-height: 100%;
	margin-bottom: 0.5em;
}

.posts .post,
.posts .page {
	margin-bottom: 0;
}

a.fac-button.fac-text span {
	padding: 0 0 0 3px;
	font-family: 'Montserrat', sans-serif;
}

@media print {
  ul.main-menu,
  widget,
  a.nav-toggle,
  span.menu, span.close {
		display: none !important;
	}
	
	.no-print, .no-print * {
    display: none !important;
  }
}
